[MAIN]
VERSION			=1.00
LANGUAGE		=en
SUPPORT1		=KX-FLB881

[CONFIG]
SUPPORT1		=1.3.6.1.4.1.258.406.2.2.2.1.9\Panasonic KX-FLB881
SUPPORTNOCOMP1	=KX-FLB881
SUPPORTTEXT1	=Panasonic KX-FLB881
JOBTRAP			=1.3.6.1.4.1.258.402.1.2.2.1.2
DEVICETRAP		=1.3.6.1.4.1.258.405.1.4.2.4.1.2

; 'kxflb88" is directry name.
LIB_SNMP		=./stdsn.dll
LIB_MSG			=./stdms.dll
LIB_LPT			=
LIB_USB			=./kxmfslo.dll
CFG_MSG			=kxflb88/cl_en.xml
CFG_SNMP		=kxflb88/kxfl88sn.xml
CFG_LPT			=
CFG_USB			=kxflb88/kxfl88lo.xml
LANG_SNMP		=kxflb88/kxfl88ln.ini
LANG_MSG		=kxflb88/kxfl88ln.ini
LANG_LPT		=
LANG_USB		=kxflb88/kxfl88ln.ini
IMAGEDIR		=kxflb88/Image

[DEVMON]
;HELP			=
DEVICEPAGE_SNMP	=1
NETWORKPAGE_SNMP=0
LINKSPAGE_SNMP	=0
;DEVICEPAGE_LPT	=
;NETWORKPAGE_LPT=
;LINKSPAGE_LPT	=
DEVICEPAGE_USB	=1
NETWORKPAGE_USB	=0
LINKSPAGE_USB	=0

HIDE_SEARCH	=1
